html {
    height:100%;
    background:#63D0FF;
}

body{
    margin:0;
    padding:0;
    background:#63D0FF;
    height:100%;
}

#wrapper {
    position:fixed;
    width:100%;
    height:100%;
}

#clouds{
    background:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/56901/bg-clouds2-tinypng.png") repeat-x 0 bottom #ACE6FF;
    width:100%;
    height:230px; /*190px*/
    min-height:230px;
    position:absolute;
    top:0;
    left:0;
    z-index:1;
    -webkit-transform:translate3d(0,0,0.01);
    transform:translate3d(0,0,0.01);
}

#ground {
    background:url("https://s3-us-west-2.amazonaws.com/s.cdpn.io/56901/grass_tile-tinypng.png") repeat-x 0 0 transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index:2;
    width: 100%;
    height: 192px;
    min-height:192px;
    border:0 none transparent;
    outline:0 none transparent;
    -webkit-transform:translate3d(0,0,0.01);
    transform:translate3d(0,0,0.01);
    will-change: transform;
}
#core-wrap {
    z-index: 9999;
    position: fixed;
    overflow-y: scroll;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.4);
    padding-bottom: 60px;
}

#nav-bottom {
    z-index: 9999;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #0f65af;
    height: 52px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 11px;
    border-top: 1px #646464 solid;
    color: #fff;
  }
.navbar-brand {
    background: url('/assets/images/gamersville/logo-nav.png') center / contain no-repeat;
    background-size: auto;
}


.msisdn-unsub {
    width: 100%;
    font-size: 16px;
    padding: 12px 20px;
    margin: 30px 0 20px 0;
}
.unsub-btn {
    margin-top: 30px;
}
.unsubscribe-form-btn {
    margin-bottom: 30px;
}